@charset "utf-8";
/* CSS Document */
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin:0;padding:0;font-size:12px;font-family: Arial, Helvetica, sans-serif;}html{overflow-y:scroll;}img{border:none;}li {list-style:none;}.floatL{float:left;}
.floatR{float:right;}.clear{clear:both;}.fixed{clear:both;}.center{margin:0 auto;}a{text-decoration:none;cursor:pointer;}a:hover{text-decoration:underline;}.top8{margin-top:8px;}.top5{margin-top:5px;}.top10{margin-top:10px;}.white{color:#FFF;}.black{color:#000;}.bold{font-weight:bold;}
.pagination{text-align:center;padding:20px 0;}
.wp-pagenavi a{color:#888;}
.wp-pagenavi a:hover{border: 1px solid #BA2737;color:#BA2737;}
.wp-pagenavi span.current{background:#BA2737;color:#FFF;border: 1px solid #8F1D22;}
#backgroundDiv {background-color: #000000;height: 100%;left: 0;opacity: 0.8;position: fixed;top: 0;width: 100%;filter:alpha(opacity=80);}
#commercialOuter {height: 400px;position: fixed;width: 327px;}
.clearfix:after {content: ".";clear: both;height: 0;visibility: hidden;display: block;}.clearfix {display: inline-block;}* html .clearfix {height: 1%;}.clearfix {display: block;} 
/*---------------------------------header-----------------------------------*/
#header{width:1115px;height:121px;background:url(images/headerbg.gif) no-repeat;margin:0 auto;overflow:hidden;}
.topText{width:1100px;height:19px;line-height:19px;text-align:right;padding-right:15px;font-size:10px;}
.topText a{padding:0 5px;color:#868686;}
.topText a:hover{ text-decoration:underline;}
/*--------logo---------------------------------*/
.logo{width:250px;height:102px;padding-left:6px;margin:-10px 0 0 30px;}
/*------------------topbanner---------------------*/
.topbanner{width:728px;height:90px;background:url(images/topbannerbg.gif) no-repeat;padding:6px 4px 6px 6px;margin-right:5px;}
/*-----------------------menu-----------------------------------*/
#menu{width:1101px;height:76px;background:url(images/menubg.png) no-repeat;margin:0 auto;padding:11px 0 0 14px;}
.menu{height:38px;line-height:38px;float:left;}
.menu a{color:#1f1f1f;font-weight:bold;display:inline-block;height:38px;}
.menu a:hover{color:#F30;}
.menu a.home{width:63px; text-align:right;color:#fff;padding-right:2px;}
.menu a.home:hover{color:#FFF;}
.menu a.m_browser{padding-left:33px;}
.menu a.m_social{padding-left:39px;}
.menu a.m_MMORPG{padding-left:40px;}
.menu a.m_gamelist{padding-left:36px;}
.menu a.m_news{padding-left:44px;}
.menu a.m_blogs{padding-left:39px;}
.menu a.m_forums{padding-left:40px;}
.menu a.m_ranking{padding-left:44px;}
.menu a:hover{text-decoration:none;}
/*---------------------------------search-----------------------------------*/
.ser{width:200px;height:34px;margin-top:-5px; float:left;margin-left:10px;}
.search{width:205px;height:24px;background:url(images/searchbg.png) no-repeat;padding:12px 0 0 40px;overflow:hidden;float:left;}
.search input{height:20px;background:none;border:none;color:#221815;font-size:16px;}
.search .sou{width:50px;height:25px;margin-top:-4px;}
.text{width:150px;}
/*---------------------------------submenu-----------------------------------*/
.submenu{width:932px;height:22px;line-height:22px;padding:0 14px 0 14px;overflow:hidden;color:#e0e5e8;font-size:11px;}
.submenu a{padding:0 5px;color:#e0e5e8;}
.submenu a:hover{ text-decoration:underline;}
#blank{width:1115px;margin:0 auto;}
#blank a{width:1115px;height:128px;display:block;}
/*---------------------------------maincontent-----------------------------------*/
.mainHeader{width:1115px;margin:0 auto;background:url(images/mainContent.png) no-repeat center top;height:12px;}
#main{width:1087px;margin:0 auto;background:#FFFFFF;padding:0 14px;min-height:500px;}
/*---------------------------------mainLeft-----------------------------------*/
.mainLeft{width:668px;float:left;}
h1.topTitle{background: #4A515D;line-height: 44px;height:44px;position: relative;padding:0 10px;overflow:hidden;font-size:20px;color:#fff;}
.topContent{width:330px;padding:4px 0;height:190px;overflow:hidden;float:left;position:relative;}
.topContent p{position:absolute; background:url("images/black.png") repeat;line-height: 16pt;bottom:4px;left:0;margin: 0;padding: 5px 10px;width:310px;height:40px;overflow:hidden;}
.topContent p a{color:#FFF;font-size:15px;font-weight:bold;}
.feature{width:220px;height:125px;float:left;position:relative;}
.feature p{position:absolute; background:url("images/black.png") repeat;line-height: 14pt;bottom:0;left:0;margin: 0;padding: 5px 10px;width:200px;height:18px;overflow:hidden;}
.feature p a{color:#FFF;font-size:14px;}
/*------------------updates for---------------------*/
.updates{}
.updates h2{height:40px;background:url(images/updatesHeader.jpg) no-repeat;text-indent:-999em;}
.updates dd{padding:15px;border-bottom:7px #e2e2e2 solid;}
.updates dd .postContent{width:515px;float:left;}
.updates dd .postContent h3 a{font-size:20px;color:#000;font-family:Georgia;}
.updates dd .postExcerpt{padding-top:5px;}
.updates dd .postExcerpt img{float:left;margin:0 10px 10px 0;}
.updates dd .postExcerpt p{color:#3c3c3c;line-height:1.4em;font-family:Georgia;font-size:14px;}
.more-link{font-weight:bold;color:#0f2d5f;text-decoration:underline;}
.updates dd ul{float:right;border-left:1px #d1dee4 dotted;width:100px;padding:5px;}
.updates dd ul li{padding:2px 0;}
.updates dd ul li img{width:25px;height:25px;}
.updates dd ul li a{color:#00002b;font-weight:bold;}
.updates dd h4{font-size:16px;color:#3e779a;height:50px;line-height:50px;}
/*---------------------------------mainRight-----------------------------------*/
.mainRight{width:405px;float:right;}
/*-----------------------------------------sidebar.php-------------------------------------*/
/*------------------videos---------------------*/
.videos{}
.videos dt{height:40px;background:url(images/videosHeader.jpg) no-repeat;margin-bottom:5px;}
.videos dd{width:190px;float:left;border-bottom:1px #e2e2e2 solid;padding-top:12px;padding-bottom:3px;position:relative;}
.videos dd h3{height:28px;line-height:30px;overflow:hidden;text-align:center;}
.videos dd h3 a{color:#0f2d5f;font-size:14px;}
.videos dd.smallImg img{float:left;}
.videosInfo{float:right;width:108px;overflow:hidden;height:94px;padding-bottom:2px;}
.videosInfo h4{max-height:30px;overflow:hidden;}
.videosInfo h4 a{color:#0f2d5f;}
.videosInfo p{line-height:1.3em;color:#a2a2a2;}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
.videosInfo p{line-height:1.4em;}
}
.play1{position:absolute;left:-5px;bottom:20px;}
.play2{position:absolute;left:-5px;bottom:40px;}
/*------------------previews---------------------*/
.previews{width:196px;background:url(images/previewsHeader_footer.gif) center bottom no-repeat;padding-bottom:8px;}
.previews dt{background:url(images/previewsHeader_footer.gif) center top no-repeat;height:24px;line-height:24px;padding:0 15px;}
.previews dt span{color:#FFF;font-size:16px;font-weight:bold;}
.previews dd{background:url(images/p_dd_bg.jpg) no-repeat;height:485px;overflow:hidden;padding:0 10px;padding-top:10px;}
.first_post{height:150px;}
.postImg{width:80px;float:left;text-align:center;}
.postImg img{width:80px;height:70px;}
.postImg span{color:#3b7593;font-weight:bold;font-size:18px;}
.first_post ul{float:right;width:92px;}
.first_post ul li{font-size:11px;}
.first_post ul li a{color:#a2a2a2;}
.first_post ul li h3{max-height:45px;overflow:hidden;}
.first_post ul li h3 a{font-size:14px;color:#000;}
.most_post{height:50px;padding:10px 0;overflow:hidden;}
.most_post ul{width:130px;float:left;}
.most_post ul li{font-size:11px;}
.most_post ul li a{color:#a2a2a2;}
.most_post ul li h4{max-height:45px;overflow:hidden;}
.most_post ul li h4 a{color:#FFF;font-size:14px;}
.most_post .post-rating{float:right;display:block;width:30px;height:28px;text-align:center;line-height:28px;padding-right:5px;}
.c_btn{margin:15px auto;display:block;width:130px;height:28px;font-weight:bold;font-size:12px;padding-left:19px;line-height:26px;background:url(images/click_btn.png) no-repeat;overflow:hidden;}
.c_btn a{color:#000;}
/*------------------topgame--------------------*/
.topgame{background:url(images/topgameHeader_footer.gif) center bottom no-repeat;padding-bottom:7px;}
.topgame dt{background:url(images/topgameHeader_footer.gif) center top no-repeat;height:39px;line-height:39px;padding:0 20px;font-weight:bold;font-size:14px;color:#3E779A;}
.topgame dd{background:url(images/topgameRepeat-y.gif) repeat-y;padding:15px 0;}
.topgame dd ul{width:110px;float:left;margin-left:5px;padding-left:16px;position:relative;}
.topgame dd ul li h3{height:32px;overflow:hidden;padding-top:10px;}
.topgame dd ul li h3 a{font-size:14px;color:#3f799b;}
.topgame dd ul li.t_score{margin:5px auto;width:87px;height:53px;background:url(images/t_scorebg.gif) no-repeat;}
.topgame dd ul li.t_score span{display:block;font-weight:bold;height:24px;line-height:24px;color:#FFF;text-align:center;}
.topgame dd ul li.t_score p{height:20px;line-height:20px;color:#FFC600;text-align:center;font-size:20px;padding:0;font-weight:bold;}
.topgame dd ul li.t_num{position:absolute;background:url(images/numbg.png) no-repeat;width:47px;height:47px;left:0px;top:100px;line-height:47px;text-align:center;color:#FFF;font-size:30px;font-weight:bold;}
.topgame dd .c_btn{margin:8px auto;}
.topgame dd p{padding:5px 10px;}
/*------------------userImg--------------------*/
.userImg{width:238px;padding-bottom:10px;float:left;}
/*------------------newgame--------------------*/
.newgame{width:158px;padding-bottom:10px;float:right;}
.newgame dt{height:24px;background:url(images/newgameHeader.gif) no-repeat;line-height:24px;padding-left:5px;font-size:15px;color:#FFF;font-weight:bold;padding-bottom:5px;}
.newgame dd{padding:5px 10px;border-bottom:1px #e2e2e2 solid;}
.newgame dd span{float:left;font-weight:bold;font-size:14px;color:#FF5813;}
.newgame dd h3{float:right;width:120px;max-height:32px;overflow:hidden;}
.newgame dd h3 a{color:#52707b;}
#footerAD{width:728px;height:90px;padding:10px 193px;background:#FFF;margin:0 auto;}
/****************************Footer*****************************/
#footer{width:1115px;margin:0 auto;}
#footer h2{ text-align:center;height:24px;line-height:24px;background:#626161;COLOR:#bbb;font-weight:100;font-size:11px;}
.footerbg{width:1115px; height:72px;background:url(images/footerbg.gif) no-repeat;}
.footerbg h3{height:20px;text-align:center;line-height:20px;color:#737373;}
.footerbg h3 a{padding:0 5px;color:#737373;}
.footerbg h3 a:hover{ text-decoration:underline;}
.footerbg h4{height:20px;text-align:center;line-height:20px;color:#737373;margin-top:30px;font-size:11px;}
/***************************************single.php*********************************/
/*---------------------------------singleLeft_news-----------------------------------*/
.news{width:668px;}
.news dt,.newslist dt,.gamesHeader{height:36px;background:url(images/s.gif) no-repeat top left;line-height:32px;padding-left:15px;overflow:hidden;border-bottom:7px #e2e2e2 solid;font-size:14px;}
.news dt span,.newslist dt span,.gamesHeader span{font-weight:bold;color:#666;}
.news dt a,.newslist dt a,.gamesHeader a{color:#666;}
dl.news dd{padding:0 15px;font-family:Georgia;}
.news dd h1{font-size:24px;padding:10px 0;line-height:1.4em;font-family:Georgia;}
.news dd.userPho{height:28px;border-top:1px #bbb dotted;border-bottom:1px #bbb dotted;padding-top:14px;padding-bottom:14px;}
.news dd.userPho img{width:28px;height:28px;float:left;}
.news dd.userPho .news_date{padding:0 10px;float:left;color:#666;width:590px;}
.news dd.userPho .news_date a{color:#183e5c;font-weight:bold;}
.news dd.userPho span{height:18px;background:url(images/c.gif) no-repeat center left;padding-left:20px;margin-left:8px;}
.news dd.userPho span a{color:#183e5c;font-weight:bold;}
.news dd.newsContent{padding:20px 15px;border-bottom:7px #e2e2e2 solid;}
.news dd.newsContent p,.gamesContent p{line-height:1.4em;color:#000;padding:8px 0;font-family:Georgia;font-size:14px;}
.news dd.newsContent p img,.gamesContent p img{max-width:638px;height:auto;}
*html .news dd.newsContent p img{width:600px;height:auto;}
*html .gamesContent p img{width:600px;height:auto;}
.news dd.newsContent ol,.news dd.newsContent li,.gamesContent ol,.gamesContent li{padding:2px 0;}
.news dd.newsContent ol,.news dd.newsContent ul,.gamesContent ol,.gamesContent ul{margin-bottom: 5px;margin-left: 15px;padding:0;}
.news dd.newsContent ol,.news dd.newsContent ol li,.gamesContent ol,.gamesContent ol li{	list-style-type: decimal;}
.news dd.newsContent ul,.news dd.newsContent ul li,.gamesContent ul,.gamesContent ul li{	list-style-type: square;}
.news dd.newsContent blockquote,.gamesContent blockquote{color: #555;border-left: 5px solid #ccc;margin: 1.3em 1em;padding: 0 1em;}
.aligncenter, div.aligncenter, img.centered{display: block;margin-left: auto;margin-right: auto;}
img.alignleft{display: inline;margin: 0 7px 2px 0;padding: 4px;}
img.alignright{display: inline;margin: 0 0 2px 7px;padding: 4px;}
.alignleft{float: left}
.alignright{float: right;}
.news dd.newsContent h1,.news dd.newsContent h2,.news dd.newsContent h3,.news dd.newsContent h4,.news dd.newsContent h5{font-family: georgia, constantia, times, serif;font-weight: normal;letter-spacing: -1px;}
.news dd.newsContent h2{font-size: 2em;margin: 0 0 0.3em;}
.news dd.newsContent h3{font-size: 1.6em;margin: 1.2em 0 0.3em;}
.news dd.newsContent h4{font-size: 1.5em;margin: 1.2em 0 0.3em;}
.news dd.newsContent h5{background: #ffd;border-bottom: 1px dotted #aaa;font-size: 1.4em;margin: 1.2em 0 0.3em;}
/* WordPress img captions */
.wp-caption{background-color: #eeeeee;border: 1px solid #ddd;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;margin: 10px;	padding-top: 4px;text-align: center;}
.wp-caption img{border: 0 none;	margin: 0;padding: 0;}
.wp-caption p.wp-caption-text{font-size: 0.8em;padding: 1em 4px 0 5px;}
/*------------- game ---------------*/
.gamesImage{width:412px;padding:10px 0;}
.gamesImage img{background:#f3f3f3;padding:10px;border:1px #e2e2e2 solid;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.gamesImage dt{height:270px;margin-bottom:10px;}
.gamesImage dd{height:52px;}
.gamesImage dd.p{margin-top:10px;}
.gamesImage dd.p a{display:block;height:52px;line-height:52px;text-align:center;font-size:30px;font-weight:bold;color:#3B7593;font-family:georgia;}
.gamesImage dd.p a{width:275px;background:url(images/playnow.gif) no-repeat;margin-right:5px;}
.gamesImage dd.p a:hover{text-decoration:none;color:#ff0000;}
.my_gallery{height:100px;width:665px;overflow:hidden;position:relative}
.ngg-galleryoverview{margin-top:5px;}
.gameInfo{width:665px;padding:10px 0;}
.gameInfo dl{width:418px;float:left;}
.gameInfo h1{font-family:Georgia;font-size:24px;font-weight:bold;color:#000;}
.gameInfo dl dd{padding:2px 0;height:18px;overflow:hidden;line-height:18px;}
.gameInfo dl dd span{color:#183e5c;font-weight:bold;}
.gameInfo ul{width:240px;float:right;text-align:center;}
.gameInfo ul li {}
.gameInfo ul li.game_score{width:200px;text-align:center;margin:0 auto;}
.ratingblock {}
.ratingtext span.vote{font-size:60px;font-weight:bold;color:#FFF;}
.ratingtext{margin:0 auto;width:120px;height:85px;border-radius:5px;background-color:#10b6ec;border:1px #e0e0e0 solid;padding-top:15px;}
.ratingstars {margin-top:5px;}
.gamesContent {}
.gamesContent dd h1,.gameInfo dd h2,.gameInfo dd h3,.gameInfo dd h4,.gameInfo dd h5{font-family: georgia, constantia, times, serif;font-weight: normal;letter-spacing: -1px;}
.gamesContent dd h2{font-size: 2em;margin: 0 0 0.3em;}
.gamesContent dd h3{font-size: 1.6em;margin: 1.2em 0 0.3em;}
.gamesContent dd h4{font-size: 1.5em;margin: 1.2em 0 0.3em;}
.gamesContent dd h5{background: #ffd;border-bottom: 1px dotted #aaa;font-size: 1.4em;margin: 1.2em 0 0.3em;}
.gamesContent dd a,.news dd.newsContent a{color:#42a6f3;}
/*------------- Related Articles ---------------*/
.gamesContent dd ol li a,.news dd.newsContent ol li a{color:#777;}
/*-------------comments ---------------*/
ol.comments{border: 1px solid #E6E6E6;}
ol.comments{list-style-type: none;overflow: hidden; padding: 5px 5px 1px;width:632px;}
.m_comments{width:668px;}
.m_comments dt{height:18px;line-height:18px;padding-left:22px;background:url(images/c.gif) top left no-repeat;font-weight:bold;font-size:18px;border-bottom:1px #e2e2e2 dotted;padding-bottom:10px;}
.m_comments dt a{color:#666;}
.m_comments dd{padding:0 22px;overflow:hidden;}
.m_comments dd ol li{padding:5px 0;}
.comment-author{padding:5px;background:#f7f7f7;}
.comment-author p{float:right;line-height:32px;padding-right:5px;}
.comment-body{padding:2px 0;}
.m_avatar{float:left;}
.m_info{float:left;padding-left:10px;line-height:32px;}
.m_info span{float:left;}
.m_info span a,.m_info .fn{color:#000;font-size:14px;font-weight:bold;}
.m_info h5{float:left;padding:0 10px;}
.m_info h5 a{color:#f5ac1d;}
.comment_text {background:url("images/comment_contentbg.gif") no-repeat center bottom;padding-bottom:9px;width:624px;margin-left:7px;}
.comment_text_content{padding:10px;}
.comment_text_content p{color:#000;font-size:12px;line-height:1.4em;padding:3px 0;}
.children{padding-left:20px;}
.children .comment_text {background:url("images/comment_contentbg2.gif") no-repeat center bottom;padding-bottom:9px;width:604px;}
.children .comment_text_content{padding:10px;}
.children  ul .comment_text {background:url("images/comment_contentbg3.gif") no-repeat center bottom;padding-bottom:9px;width:584px;}
.children  ul li ul .comment_text {background:url("images/comment_contentbg4.gif") no-repeat center bottom;padding-bottom:9px;width:564px;}
.children  ul li ul li ul .comment_text {background:url("images/comment_contentbg5.gif") no-repeat center bottom;padding-bottom:9px;width:544px;}
.reply a{color:#F5AC1D;text-decoration:underline;}
.reply a:hover{color:#F00;text-decoration:none;}
#respond h4{height:43px;line-height:43px;padding-left:22px;background:url(images/l.gif) top left no-repeat;border-bottom:1px #e2e2e2 dotted;border-top:1px #e2e2e2 dotted;margin:10px 0;color:#666;}
#comoper{margin-top:5px;}
.comments input{width:202px;height:19px;background:url(images/namebg.gif) no-repeat bottom right;margin-top:8px;padding:3px 5px;line-height:19px;border:1px #e2e2e2 solid;}
#commentform textarea{width:400px;height:94px;background:url(images/textareabg.gif) no-repeat;border:1px #e2e2e2 solid;padding:10px;margin-top:8px;}
#submit{width:63px;height:24px;background:url(images/submitbg.gif) no-repeat;border:none;cursor:pointer;padding:0;}
.game_content blockquote, .news_content blockquote{float:right;width:277px;background:#e0e0e0;background:url(images/blockquoteHeader.gif) no-repeat center top;padding-top:29px;margin-left:10px;}
.game_content blockquote p,.news_content blockquote p{width:247px;color:#4f505e; text-indent:3em;line-height:1.4em;padding:0 15px 29px 15px;background:#e0e0e0 url(images/blockquoteFooter.gif) no-repeat center bottom;}
/*-----------------------------------------------------archive.php-------------------------------------------------------*/
/******newslist*****/
.newslist{width:668px;}
.newslist dt{}
.newslist dd{padding:0 10px;border-left:1px #e1e1e1 solid;border-right:1px #e1e1e1 solid;}
.newslist dd img{float:left;width:136px;height:100px;}
.newslist dd ul{float:right;width:500px;}
.newslist dd ul li{color:#777;}
.newslist dd ul li span{font-weight:bold;color:#0F2D5F;}
.newslist dd ul li h1{}
.newslist dd ul li h1 a{font-size:16px;color:#000;font-weight:bold;font-family:Georgia;}
.newslist dd ul li.news_excerpt{height:66px;overflow:hidden;}
.newslist dd ul li p{line-height:1.4em;color:#000;font-family:Georgia;}
.newslist dd ul li.read a{font-weight:bold;color:#0f2d5f;text-decoration:underline;}
.newslistContent li h3{font-family: Georgia;font-size: 16px;font-weight: bold;}
.newslistContent li h3 a{color:#52707B;}
/******game list*****/
/*-----------------------------------------------------author.php-------------------------------------------------------*/
.author_pho{width:185px;height:125px;background:url(images/author_Repeat-x.gif) repeat-x;padding:6px 0 6px 0;}
.author_pho img{width:185px;height:125px;}
.author_info{width:430px;height:125px;background:url(images/author_Repeat-x.gif) repeat-x;padding:6px 0 6px 15px;}
.author_info h1{color:#183e5c;font-size:16px;font-weight:bold;height:24px;line-height:24px;}
.author_info h2{height:20px;line-height:20px;color:#4f505e;}
.author_info h2 a:hover{ text-decoration:underline;}
.author_info h3{height:20px;line-height:20px;color:#4f505e;}
.author_info h4{color:#4f505e;font-weight:100;height:60px;overflow:hidden;}
.newslist dd.author_t{height:20px;line-height:20px;padding:15px 10px;color:#868686;font-weight:bold;font-size:14px;}
.authorleft{width:8px;height:137px;background:url(images/authorleftbg.gif) no-repeat;}
.author_inforight{width:8px;height:137px;background:url(images/authorRight.gif) no-repeat;}
/*-----------------------------------------------------search.php-------------------------------------------------------*/
/******************topgames****************/
.topgames{background:#EEEEEE;-moz-border-radius:10px;-webkit-border-radius:10px;padding:10px;}
.topgames h2{font-size: 18px;font-weight: bold;line-height: 110%;height:30px;}
.tgcontent{width:206px;margin-right:15px;}
.tgcontent_title{color:#FFF;height:24px;line-height:24px;padding-left:10px;font-weight:bold;background:#4980A7;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;}
.tgcontent ul {background:#5D8BAC;padding:5px 3px;}
.tgcontent ul li{background:#e6f5e0;margin-bottom:2px;padding-left:5px;height:35px;line-height:35px;overflow:hidden;}
.tgcontent ul li span{color:#fe5900;font-size:25px;font-weight:bolder;padding-right:10px;}
.tgcontent ul li a{color:#0066CC;font-weight:bold;}
#bgDiv {background-color: #000000;height: 100%;left: 0;opacity: 0.6;position: fixed;top: 0;width: 100%;filter:alpha(opacity=60);}
#outer {height: 440px;position: fixed;width: 800px;-moz-border-radius:3px;-moz-box-shadow: 0 0 40px 5px #000000;-webkit-border-radius:3px;background-color: #333333;border: 10px solid #FFFFFF;z-index:100;}
#outer dt{position:absolute;right:-25px;top:-30px;z-index:100;cursor:pointer;}
#outer dt a{border-bottom:none;cursor:pointer;}
/******************homesidebar-text-area****************/
.text-area {float: right;padding-right: 14px;}
.text-area h1 {border-bottom: 1px solid #EFEFEF;padding-left: 0;padding-top: 14px;font-size: 1.4em;font-weight: normal;text-align:center;}
.text-area h2 {border-bottom: 1px solid #EFEFEF;font-size: 1.1em;padding-left: 12px;padding-top: 0.7em;padding-bottom:0.4em;}
.text-area p {margin: 4px 12px;margin-bottom: 0.5em;margin-left: 0.75em;margin-top: 0.5em;}
.text-area p a{color: #1111CC;cursor: pointer;text-decoration: underline;white-space: nowrap;}


#fsg_mainLeft {
width:100%;
}
#fsg_mainLeft .news {
width:100%;
}
.fsg_table_wrap ul {
margin-left:0;
margin-bottom:0;
}